.cky-notice-group pre {
    background-color: #ffffff;
    font-family: Poppins;
}


/**********************************
/* LISTA DE CATEGORIAS - PAGINAS
/*********************************/
.product-cat-container .product-cat-image {
    background-color: #F8F8F8;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-cat-container .product-cat-image img {
    transition: transform 0.3s ease-in-out;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    max-width: 300px;
    max-height: 300px;
    object-fit: cover;
}

.product-cat-container:hover .product-cat-image img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.product-cat-container .product-cat-title {
    position: absolute;
    top: 1%;
    padding: 20px 20px 0 20px;
}

/* LISTA DE CATEGORIAS - CATEGORIAS */
.woocommerce ul.products {
    grid-template-columns: 360px 360px 360px;
    !important;
    display: grid;
    justify-content: space-between;
}

.woocommerce ul.products::before {
    display: none !important;
}

.woocommerce ul.products li.product {
    width: 100% !important;
}

li.product-category {
    background-color: #F8F8F8;
    margin-bottom: 35px !important;
}

li.product-category h2 {
    position: absolute;
    top: 1%;
    padding: 20px 20px 0 20px !important;
    font-size: 20px !important;
    color: #1e73be;
    text-align: left;
    font-weight: 400;
}

li.product-category h2 .count {
    display: none;
}

li.product-category img {
    width: 300px !important;
    height: 300px !important;
    margin: auto !important;
    transition: transform 0.3s ease-in-out;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    object-fit: cover;
}

li.product-category:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

/**********************************
/* HEADER
/*********************************/
.bt-secondary-color {
    color: #0a6edd;
}

header .container {
    width: 1366px;
}

i.fa {
    font-family: FontAwesome;
}

.bt-header-stick .bt-subheader,
.bt-header-stick .bt-subheader .text-right {
    height: 70px;
}

.bt-header-stick.active #mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-item>a.mega-menu-link {
    line-height: 16px !important;
}

.bt-header-v2 .bt-header-desktop .bt-top,
.bt-header-v2 .bt-header-mobile .bt-top {
    background-color: #f8f8f8 !important;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.bt-header-v2 .bt-header-desktop .bt-top li {
    color: #707070 !important;
    display: inline-block;
    padding-left: 10px;
}

.bt-header-v2 .bt-header-desktop .bt-top a {
    color: #1B56AC !important;
    display: inline-block;
}

.bt-header-v2 .bt-header-desktop .bt-top .widget_social_widget {
    float: left;
}

.bt-header-v2 .bt-header-desktop .bt-top .bt-left .social-wrap a {
    padding-right: 5px;
}

.bt-header-v2 .bt-header-desktop form.woocommerce-product-search button {
    position: relative;
    top: -1px;
    left: -3px;
    width: 150px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    background: #0a6edd;
    -webkit-appearance: none !important;
    appearance: none !important;
    border: 1px solid #0a6edd;
    height: 46px;
}

.bt-header-v2 .bt-header-desktop form.woocommerce-product-search input[type=search] {
    margin-bottom: 0;
}

.bt-header-v2 .bt-header-desktop .menu-login-logout-container li {
    display: inline-block;
    /*padding-right: 10px;*/
}
.bt-header-v2 .bt-header-desktop .menu-login-logout-container li.login:after {
    content: "|";
    padding: 0 10px;
}

.bt-header-v2 .bt-header-desktop .menu-login-logout-container {
    padding: 10px 0px;
    font-size: 14px;
}

.bt-header-v2 .bt-header-desktop .menu-login-logout-container li a i {
    padding-right: 5px;
}

.bt-header-v2 .bt-header-desktop .bt-middle .menu-cart {
    position: relative;
}

.bt-header-v2 .bt-header-desktop .bt-middle .menu-wishlist a i,
.bt-header-v2 .bt-header-desktop .bt-middle .menu-cart a i {
    font-size: 16px;
    margin-top: 13px;
}

.bt-header-v2 .bt-header-desktop .bt-middle .menu-cart a i span.contador {
    position: absolute;
    top: 4px;
    left: 8px;
    background: #0a6edd;
    color: #fff;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    padding: 4px;
    font-size: 10px;
    line-height: 7px;
    font-family: Poppins;
}

.bt-header-v2 .bt-header-desktop .bt-middle .widget {
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px solid #dcdcdf;
    height: 46px;
    vertical-align: middle;
}

.bt-header-v2 .bt-header-desktop .bt-middle .bt-right .widget {
    width: 100% !important;
}

.bt-header-v2 .bt-header-desktop .bt-middle .bt-right .widget .apoio-menu {
    text-align: right;
}

.bt-header-v2 .bt-header-desktop .bt-middle .bt-right .widget .apoio-menu .apoio-left,
.bt-header-v2 .bt-header-desktop .bt-middle .bt-right .widget .apoio-menu .apoio-right {
    padding: 0px 7px;
    width: 45%;
    ;
    display: inline-block;
    line-height: 18px;
}


.bt-header-v2 .bt-header-desktop .bt-middle .bt-right .widget .apoio-menu .apoio-left .title h5:before {
    position: relative;
    top: -2px;
    font-family: FontAwesome;
    content: "\f10b";
    padding-right: 5px;
    vertical-align: middle;
    font-weight: 900;
    display: inline;
    line-height: 18px;
    font-size: 18px;
    margin-top: -1px;
}

.bt-header-v2 .bt-header-desktop .bt-middle .bt-right .widget .apoio-menu .apoio-left .opcoes li {
    padding-left: 15px;
}

.bt-header-v2 .bt-header-desktop .bt-middle .bt-right .widget .apoio-menu .title h5 {
    margin-bottom: 2px;
    font-size: 16px;
    color: #0a6edd;
}

.bt-header-v2 .bt-header-desktop .bt-middle .bt-right .widget .apoio-menu .apoio-right .title h5:before {
    position: relative;
    top: -2px;
    font-family: FontAwesome;
    content: "\f0e0";
    padding-right: 5px;
    vertical-align: middle;
    font-weight: 900;
    display: inline;
    line-height: 18px;
    font-size: 14px;
}

.bt-header-v2 .bt-header-desktop .bt-middle .bt-right .widget .apoio-menu .apoio-right .opcoes li {
    padding-left: 20px;
}

.bt-header-v2 .bt-middle .bt-subheader-cell.bt-left {
    order: 2;
}

.bt-header-v2 .bt-middle .bt-subheader-cell.bt-center {
    order: 1;
}

.bt-header-v2 .bt-middle .bt-subheader-cell.bt-right {
    order: 3;
}

#mega-menu-wrap-main_navigation {
    margin-left: auto;
    margin-right: auto;
    max-width: 1366px !important;
    background: #fff !important;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-megamenu.mega-menu-item:first-child {
    /*border-left: 1px solid #f2f2f2 !important;*/
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-megamenu.mega-menu-item,
li.mega-menu-item {
    border-right: 1px solid #f2f2f2 !important;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-item>a.mega-menu-link {
    height: auto !important;
    /*line-height: 20px !important;*/
    min-height: 50px !important;
    font-size: 13px !important;
    padding: 10px 14px !important;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation {
    border-left: 1px solid #f2f2f2;
}


#mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link {
    line-height: 24px !important;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-megamenu>ul.mega-sub-menu>li:hover.mega-menu-item>a.mega-menu-link {
    color: #0a6edd !important;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link,
#mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link {
    font-size: 12px !important;
    line-height: 22px !important;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item li:hover.mega-menu-item>a.mega-menu-link {
    color: #0a6edd !important;
}

/**********************************
/* HOMEPAGE
/*********************************/
.service-box {}

.service-box .ultb3-info {
    padding: 15px !important;
    height: 250px !important;
    top: 0 !important;
}

.service-box .ultb3-title {
    max-width: 70%;
}

.service-box a.ultb3-btn {
    position: absolute !important;
    bottom: 6% !important;
    left: 16px !important;
    padding: 5px 25px !important;
    font-size: 14px !important;
}

.service-box a.ultb3-btn:hover i {
    right: 10px !important;
}

.owl-carousel.owl-drag .owl-item {
    background: transparent;
}

.home .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.home .well .round {
    margin-bottom: 15px;
}

/**********************************
/* HOMEPAGE
/*********************************/
.bt-newsletter input[type="email"] {
    padding: 10px 20px;
}

/**********************************
/* ASSISTENCIA TECNICA
/*********************************/
/* Formulário*/

input[type=checkbox]:checked+label {
    color: #686876;
    font-weight: 700 !important;
}

input[type=checkbox]:checked:after {
    content: "\f00c";
    font-family: FontAwesome;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: Translate(-50%, -50%);
}

.gfield input {
    margin-bottom: 0;
}

.gfield_checkbox li input[type=checkbox] {
    position: relative;
    padding: 7px;
    margin-top: 0px !important;
    margin-right: 5px;
}

.gform_wrapper label.gfield_label {
    font-weight: 500 !important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    font-weight: 300 !important;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0 !important;
    padding-bottom: 15px;
}

#field_1_11 .gfield_label,
#field_1_12 .gfield_label,
#field_2_11 .gfield_label,
#field_2_12 .gfield_label,
#field_3_10 .gfield_label,
#field_3_11 .gfield_label {
    display: none;
}

#field_1_10 iframe,
#field_2_10 iframe,
#field_3_9 iframe {
    min-height: 78px !important;
    max-height: 78px !important;
}

/**********************************
/* CHECKOUT
/*********************************/
li.wc_payment_method img {
    display: none;
}


.woocommerce-checkout form .form-row .input-checkbox {
    width: 15px;
    height: 15px;
    border: 2px solid #cecece;
    margin: 7px 0px 0 -18px !important;
}
.woocommerce ul#shipping_method li input {
    margin: 0 .4375em 0 0 !important;
    vertical-align: middle !important;
}
.woocommerce ul#shipping_method li input {
        width: 20px;
        height: 20px;
        border: 2px solid #cecece;
        border-radius: 50px;
}
.woocommerce ul#shipping_method li input[type=radio]:checked:after {
    content: "\f00c";
    font-family: FontAwesome;
    position: relative;
    left: 1px;
    top: -2px;
    color: #0a6edd;
}

/**********************************
/* QUEM SOMOS
/*********************************/
.quemsomos-news .mc4wp-form-fields {
    display: flex;
}

.quemsomos-news .mc4wp-form-fields p {
    margin: 0 5px 10px;
}

.quemsomos-news input[type="email"]::placeholder {
    color: #fff;
}

@media only screen and (max-width: 1366px) {

    /**********************************
    /* FOOTER
    /*********************************/
    .bt-newsletter input[type="email"] {
        padding: 10px 15px;
    }
}

@media only screen and (max-width:500px) {

    /**********************************
    /* LISTA DE CATEGORIAS - PAGINAS
    /*********************************/
    .woocommerce ul.products {
        grid-template-columns: auto;
        display: grid;
        justify-content: unset;
    }
    /**********************************
    /* FOOTER
    /*********************************/
    .logo-jelly {
        text-align: center;
        margin-bottom: 15px;
    }
}